html,body{margin:0;padding:0;
	background: #D7D7B7;
	font-family: "Lucida Grande", Lucida, Verdana, sans-serif;
}
body{font: 76% arial,sans-serif;text-align:center}
p{margin:0 10px 10px}
a{text-decoration:none;}
div#header{
	border-bottom-style: solid;
	border-bottom-color: white;
	padding-left: 20px;

	background: #F3F2ED url(/images/header.jpg) no-repeat right;
	padding-right: 70px;
}

div#header_donate{
	border-bottom-style: solid;
	border-bottom-color: white;
	padding-left: 20px;

	background: #F3F2ED url(/images/header.jpg) no-repeat right;
	padding-right: 70px;
}

#header_donate a {color: #759D00;
text-decoration: none;
font-weight: bold;
font-size: 16px; 
}

#header_donate a:hover {color: #333300;
text-decoration: underline;
font-weight: bold;
font-size: 16px; 
}

div#header_donate h1{
	font: italic 13px/18px Verdana, sans-serif;
}

div#header h1{height:194px;margin: 0;
	font: italic 11px/18px Verdana, sans-serif;
}
div#header a.navigation	{
	display:block; float:left; padding:10px;
}

h1, div.footer-header {
	color: #333300;
	font: 18px "Lucida Grande", Lucida, Verdana, sans-serif;
	margin-bottom: 5px;
	margin-top: 10px;
}
h2 {
	color: #759D00;
	font: 18px "Lucida Grande", Lucida, Verdana, sans-serif;
	padding-left: 10px;
}

h3 {
	color: #759D00;
	font: 22px "Lucida Grande", Lucida, Verdana, sans-serif;
	padding-left: 10px;
}

a.h3 {
	color: #759D00;
	font: 22px "Lucida Grande", Lucida, Verdana, sans-serif;
	padding-left: 10px;
	text-decoration: none;
}

a.h3:hover {
	color: #759D00;
	font: 22px "Lucida Grande", Lucida, Verdana, sans-serif;
	padding-left: 10px;
	text-decoration: underline;
}


h4 {
	color: #333300;
	font: 16px "Lucida Grande", Lucida, Verdana, sans-serif;
	padding-left: 10px;
	margin-bottom: 5px;
}
div#container{text-align:left;
	border: 2px solid white;
	margin-top: 20px;
	background-color: white;
	margin-bottom: 20px;
}
div#content p{
	color: #333300;
	font: 12px/20px Verdana, sans-serif;

}

div#content ul{
	color: #333300;
	font: 12px/20px Verdana, sans-serif;
	list-style-type: square;
}

a.content:link {color: #759D00; font-weight:bold}
a.content:active {color: #333300; font-weight: bold;}
a.content:hover {color: #333300; font-weight: bold;}
a.content:visited {color: #759D00; font-weight:bold}

a.readmore {color: #759D00; font-weight:normal; text-decoration: none;}
a.readmore:hover {color: #759D00; font-weight: normal; text-decoration: underline;;}

div#navigation{background:#E3EBCC;
	color: #333300;
	font-size: 12px;
	line-height: 22px;
	padding-left: 10px;
	padding-top: 20px;
	width: 225px;
	height: 100%;
}

a.navigation:link {color: #333300;}
a.navigation:active {color: #333300; font-weight: bold;}
a.navigation:hover {color: #333300; font-weight: bold;}

/*#header a.navigation	{
	margin-right:30px;
	margin-top:10px;
	display:block;
	float:left;
}*/


.submenu {
	margin: 0px 10px 15px;
	padding: 0;
	color: #333300;
	font: 10px/15px Verdana, sans-serif;
}

a.submenu:link {color: #333300;}
a.submenu:active {color: #333300; font-weight: bold;}
a.submenu:hover {color: #333300; font-weight: bold;}
a.submenu:visited {color: #333300;}

div#extra{background:#E3EBCC;
}
div#footer{background:#BFBD93;
	border-top: 2px solid #fffeff;
	text-align: center;
	width: 100%;
}

div#footer p{margin:0;padding:5px 10px;
}

a.footer:link {color: #333300;}
a.footer:active {color: #333300; font-weight: bold;}
a.footer:hover {color: #333300; font-weight: bold;}
a.footer:visited {color: #333300;}

div#container {
	width: 90%;
	min-width: 850px;
	margin:0 auto;
}
div#content{float:right;width:72%;
	background-color: white;
	text-align: left;
}
div#extra{float:right;width:75.5%;
	position: relative;
	top: 50px;
	min-width:100px;
	clear: none;
}
div#footer{clear:both;width:100%}
div#glossary{
	width: 50%;
	float: left;
}
div#glossary2{
	width: 50%;
	float: right;
}
.clear { clear: both;
	width: 100%;
	position: relative;
}
.glossaryholder{
	width: 100%;
	visibility: visible;
	clear: both;
	overflow: auto;
}
#measurest
{   border: 1px solid black;
    margin: 0px 0px 0px 0px;
    padding: 3px 3px 3px 3px;
	font-size: 10px;
	width: 100%;
}

.essaytbl {margin:10px 0 10px 0;
	color: #333300;
	font: 12px/20px Verdana, sans-serif;
	border: 1px solid #333300;}

#donatescreen {position: absolute;
	width: 610px;
	height: 220px;
	text-align: left;
	font-size: 14px;
	top: -1000px;
	left: -1000px;
	background-position: left;
	background-color: rgb(255,255,225);
	border: solid black 1px;
	z-index:5000;
	padding: 15px; }

#donatescreen a {color: #759D00;
text-decoration: none;
font-weight: bold;
font-size: 16px; }

#donatescreen a:hover {color: #333300;
text-decoration: underline;
font-weight: bold;
font-size: 16px; }

#backgroundFilter
{
    position: absolute;
    top: 0;
    left: 0;
    overflow: hidden;
    padding: 0;
    margin: 0;
    background-color: #000;
    filter: alpha(opacity=40);
    opacity: 0.4;
    display: none;
    z-index: 1500;
    width: 100%;
    height: 100%;
}

/* Mark's Additions to CSS */

/* Type of Transaction Image */

#explanation_img {
	float: left;
	border: 5px;
	border-color: #000;
	padding: 10px 30px 10px 10px;
}

.fl-left {
	float: left;
}

#type_desc {
	height: 180px;
}

.trans_input {
	font-size: 25px;
	display: inline;
	line-height: 40px;
	padding-left: 6px;
	color: #333300;
}

#year_from {
	width: 3.0em;
}

#transaction_type {
	width: 13.0em;
}

#dollar_amount {
	width: 6.0em;
}

#transaction_type .trans_input {
	font-size: 25px;
	line-height: 40px;
	color: #333300;
}

select {
	height: 45.97px;
	border-radius: 6px;
	background-color: white;
}

input {
	background-color: white;
	border-width: 1px;
	border-radius: 6px;
}

/* Styling of PAST TRANSACTION IN TODAY'S TERMS */

div#type_desc {
	height: fit-content;
	min-height: 200px;
}

div#content p.a_past_today {
	font-family: 'Inter', sans-serif;
	font-size: 16px;
	line-height: 40px;
}

div#content p.short_explanation {
	font-family: 'Inter', sans-serif;
	font-weight: 100;
	font-size: 22px;
	line-height: 40px;
}

/* Styling of the description for each type of transaction below PAST TRANSACTION IN TODAY'S TERMS */

div#content p.past_desc {
	font-family: 'Georgio', 'Times New Roman', Times, serif;
	font-size: 20px;
	line-height: 37px;
}

div#disclaimer {
	height: 90px;
}

/* Styling of the How much was a ____ of $ worth in the year _____? */

div#content .how_much {
	display: inline-block;
	font-family: 'Inter', sans-serif;
	font-weight: 600;
	font-size: 25px;
	line-height: 59px;
}

#transaction_example {
	font-size: 22px;
	font-weight: 400;
}
